﻿@media(max-width: 992px){
    #footer_1 .container-footer .menu-footer .grupo-info {
        width: 50%;
        padding: 20px 5px;
    }
}

@media(min-width: 1300px){
    #footer_1 .container-footer .menu-footer  {
        width: 1300px;
        margin: auto;
        padding: 30px 0;
    }
}